/*
Template: hummingbird
Theme Name: hummingbird_custom
Theme URI:http://open-cage.com/hummingbird/
*/

/************************************************************** 
【Table of Contents Plus中央表示】 
**************************************************************/

#toc_container { 
  margin-left: auto; 
  margin-right: auto; 
}

.pink_line {
background:　rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;
}

#page-top a {
	background: rgba(173, 212, 213, 0.9);
}

/* 見出しタグ直下のシェアボタンを非表示 */
h1 + div.share {
	display:none;
}

@media only screen and (max-width: 767px) {

	#logo .h1.text {
		margin-top:12px;
		margin-bottom: 8px;
		font-size: 17px;
	}
	
	.site_description {
		display:none;
	}

}